.site-header {
  background-color: #E37320 !important;
  padding-top: 5px !important;
  padding-bottom: 2px !important;
}
.navbar-nav .nav-link.active, 
.navbar-nav .nav-link:hover {
  color: #E37320 !important;
}
.custom-btn {
  background: #fff !important;
  padding: 12px 60px;
  color: #404733 !important;
}
.custom-btn:hover {
  background: #cdcec1 !important;
  color: #404733 !important;
}
.navbar{
  padding-top: 20px !important;
}
.titulo{
  font-family: 'Quattrocento' !important;
}
.nav-item{
  font-family: 'Inter' !important;
}
.txt_fecha{
  font-family: 'Inter' !important;
}
.btn_ticket{
  font-family: 'Inter' !important;
  font-size: 22px !important;
}
.custom-icon {
    color: #E37320 !important;
}
.social-icon-link {
  background: #E37320 !important;
}
.social-icon-link:hover {
  background: #9F3C16 !important;
}
.section-padding {
  padding-top: 100px !important;
}
.txt_event{
  font-family: 'Quattrocento' !important;  
}
.about-section{
  background: #121212 !important;  
}
.btn_event{
  font-family: 'Inter' !important;
  font-size: 20px !important;
}
.txt_insta{
  font-family: 'Quattrocento' !important;  
  font-size: 45px !important;
  text-transform: uppercase !important; 
  font-weight: bold;
  padding-bottom: 10px;
  padding-top: 30px;
  color: #fff !important;
}
.inta-section{
  background: #9F3C16 !important;
}
.btn_follow_insta{
  font-family: 'Inter' !important;
  color: #fff !important;
  border: 2px solid #fff !important;
  border-radius: 25px !important;
  background: transparent !important;
  padding: 10px 30px !important;
  font-weight: 700;
  font-size: 20px !important;
}
.btn_follow_insta:hover{
  background: #853618 !important;
}
.site-footer{
  background: #1A2356 !important;
}
.img_logo2{
  width: 70px !important;
}
.site-footer-title{
  color: #E37320 !important;
  font-family: 'Quattrocento' !important;
}
.site-footer-link, .copyright-text{
  font-family: 'Inter' !important;
  font-weight: bold;
}
.site-footer-bottom {
    border-top: 1px solid #fff !important;
}
.copyright-text{
  font-weight: 400;
  font-family: 'Inter' !important;
}
.sticky-wrapper.is-sticky .navbar{
  background-color: transparent !important;
  /*box-shadow: 0px 7px 29px 0px rgba(0,0,0,0.67);
  -webkit-box-shadow: 0px 7px 29px 0px rgba(0,0,0,0.67);
  -moz-box-shadow: 0px 7px 29px 0px rgba(0,0,0,0.67);*/
}

.page_info:before {
  content:'';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.4);
}

/*       CUENTA REGRESIVA      */
#contador{
  font-family: 'Quattrocento' !important;
  display: flex !important;
  justify-content: center !important;
  margin-bottom: 0px !important;
}

.simply-section{
  font-family: 'Quattrocento';
  margin: 0px 20px !important;
  font-size: 35px !important;
  font-weight: bold;
  color: #fff !important;
}
.simply-word{
  font-family: 'Inter';
  font-size: 23px !important;
  font-weight: 400 !important;
}
.sec_redes_date{
  display: flex !important;
}
/* ------------------------------------- */
.btn_event_mov{
  font-family: 'Inter' !important;
  font-size: 20px !important;
}
.txt_info{
  display: block;
}
.btn_event{
  display: initial;
}
.btn_event_mov{
  display: none; 
}
.about-image{
  border-radius: 0px !important;
}
.img_ev{
  display: block; 
}
.img_ev_mov{
  display: none; 
}
.artists-image{
  border-radius: 0px !important;
}

@media screen and (max-width: 991px){
  .navbar {
    background-color: #121212 !important;
    box-shadow: 0px 7px 29px 0px rgba(0,0,0,0.67);
    -webkit-box-shadow: 0px 7px 29px 0px rgba(0,0,0,0.67);
    -moz-box-shadow: 0px 7px 29px 0px rgba(0,0,0,0.67);
  }
  .titulo{
    font-size: 52px !important;
  }
  .sec_redes_date{
    display: none !important;
  }
  .custom-video{
    height: 120% !important;
  }
  .txt_info{
    display: none !important;
  }
  .txt_event{
    text-align: center !important;
    margin-bottom: 0px !important;
  }
  .sec_events{
    justify-content: center !important;
    margin-bottom: 0px !important;
  }
  .btn_event{
    display: none;
  }
  .btn_event_mov{
    display: block; 
  }
  .sec_mov_ev{
    margin-top: 20px !important;
  }
  .img_ev{
  display: none; 
  }
  .img_ev_mov{
    display: block; 
  }
}

.sec_prod_img img{
  width: 400px;
}
.sec_prod_prod{
  width: 400px;
}
.sec_mail .col-md-3 button{
  font-family: 'Inter' !important;
}

@media (max-width: 991px){
  .col-lg-4 {
    flex: 0 0 auto;
    width: 50% !important;
  }
  .sec_contador {
    justify-content: center !important;
  }
  .navbar-brand img{
    width: 150px !important;
  }
  .titulo{
    font-size: 50px !important;
    padding: 0px 90px !important;
  }
  .hero-section {
    margin-top: 85px !important;
    padding-top: 100px !important;
  }
  .sec_titulo{
    margin-top: 50% !important;
  }
  .site-footer .col-md-6{
    flex: 0 0 auto;
    width: 50% !important;
  }
  .sec_mail .col-md-3{
    width: 27% !important;
  }
}
@media (max-width: 767px) {
  .sec_mail .col-md-6{
    width: 60% !important;
  }
  .sec_mail .col-md-3{
    width: 31% !important;
  }
  .sec_mail .col-md-3 button{
    font-size: 15px;
  }
}
@media (max-width: 700px) {
  .txt_insta{
    font-size: 40px !important;
  }
  .sec_prod_img img{
    width: 450px;
  }
  .sec_prod_prod{
    width: 450px;
  }
}
@media (max-width: 521px) {
  .sec_mail .col-md-6 input{
    padding-top: 11px !important;
    padding-bottom: 11px !important;
  }
  .sec_mail .col-md-3 button{
    font-size: 13px;
  }
}
@media (max-width: 496px) {
  .sec_mail .col-md-3 {
    width: 35% !important;
  }
}
@media (max-width: 480px) {
  .titulo{
    font-size: 42px !important;
    padding: 0px 50px !important;
  }
  .simply-section {
    margin: 0px 10px !important;
    font-size: 30px !important;
  }
  .simply-word {
    font-size: 20px !important;
  }
  .about-image {
    padding: 0px 50px !important;
  }
  .txt_event{
    font-size: 40px;
    padding: 0% 10% !important;
  }
  .about-section{
    padding-top: 60px !important;
  }
  .sec_mov_ev{
    padding-bottom: 30px !important;
  }
  .txt_insta{
    font-size: 35px !important;
  }
  .inta-section{
    padding-top: 30px !important;
  }
  .sec_prod_img img{
    width: 300px  !important;
  }
  .sec_prod_prod{
    width: 300px  !important;
  }
  .sec_prod_prod p{
    font-size: 17px  !important;
  }
}
@media (max-width: 439px) {
  .sec_mail .col-md-6{
    width: 100% !important;
  }
  .sec_mail .col-md-6 input{
    margin-bottom: 10px !important;
  }
  .sec_mail .col-md-3{
    width: 100% !important;
  }
  .sec_mail .col-md-3 button{
    font-size: 17px;
  }
}




